import React, {Component} from 'react';

type CardProps = {
    title: string,
    content: string,
}


export class SidebarCard extends Component<CardProps> {
    constructor(props: CardProps) {
        super(props)
    }

    render() {
        return (
            <div className="bg-gray-300 mt-2 mx-4 rounded p-4">
                <div className="text-gray-600">{this.props.title}</div>
                <div className="mt-1 mx-auto text-center text-3xl font-semibold">{this.props.content}</div>
            </div>
        )
    }
}